body {
  background-color: linen;
}
#wrap { 
	width: 800px; 
	margin: 0 auto; 
}
h1 {
  color: maroon;
}
h2 {
  color: brown;
}
h3 {
  color: tomato;
}
li {
  padding-right: .6em;
  margin: 1em 0;
}
.pub-title {
  font-style: italic;
}
#profile-picture {
  height: 120px;
  margin: 0 0px 0 0;
}
#picture-2afg {
  width: 800px;
}
#picture-1fuj {
  width: 800px;
}
#ryba1 {
  width: 260px;
}
#ryba2 {
  width: 260px;
}
#ryba3 {
  width: 260px;
}
#profile-side-left {
  height: 120px;
  width: 120px;
  float: left;
}
#profile-side-right {
  height: 120px;
}
iframe#frame-caver-cavities {
  width: 800px;
  height: 600px;
  border: 0;
}
div.image {
  float: left;
}
div.sub-caption {
  font-size: 80%;
  font-family: sans-serif;
  text-align: center;
  margin-bottom: 0.5em;
}
div.caption {
  font-family: sans-serif;
  text-align: center;
  margin-bottom: 5em;
}